Subject: DFT: COSMO vs G98

From: <[email-masked]>
Date: Sat, 17 Mar 2001 20:25:16 -0300 (BSC)

Dear CCL'ers,

I'm trying to reproduce some DFT calculations carried out with the DZP basis 
using the local density approximation (LDA) implemented in DMOL (MSI/Biosym, 
Inc). There is no additional information about the DFT method or functional 
used.

I don't have access to such program and so I want to know if with those 
informations I can choose in  G98 a functional and a basis set in order to 
reproduce those calculations.

Can anybody help me with this?

Thanks in advance,

Demetrio Filho